Add the repo and install discord in 30 seconds rather than 30 minutes.

Only the people that had discord installed before the update of libc++ will see this error. We are 11th July 2018. You will see no errors if you install discord after that date.

Discord is our communication channel between users and ArcoLinux team members and you are welcome to join our channel @ https://discord.gg/R2amEEz.

In this article we told you to get a public key to be able to build and install the libc++ updates.

Then you can build the 3 packages required for discord but “it takes a while” to build these packages.

“Looking forward” to building these packages on all our computers we have opted to start with a new repo to avoid these long builds for this update of libc++ and for all future applications that “take the fun out of computing”.

Add these lines to the bottom of your /etc/pacman.conf

As the name suggests this is for all applications that are coming from third parties.

Nothing to do with ArcoLinux.

As of ArcoLinux version 6.9.1 or July 2018 this repo is standard present.